slepc-3.10.1 2018-10-23
Report Typos and Errors

# FNCombineType

Determines how two functions are combined

### Synopsis

    typedef enum { FN_COMBINE_ADD,
                   FN_COMBINE_MULTIPLY,
                   FN_COMBINE_DIVIDE,
                   FN_COMBINE_COMPOSE } FNCombineType;

### See Also

FNCombineSetChildren()

Location: src/sys/classes/fn/../../../../include/slepcfn.h
Index of all FN routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/nep/examples/nlevp/gun.c.html
src/mfn/examples/tutorials/ex39.c.html